#footer{
  @include full-width;
  background-color: #464646;
  padding: 15px 0;
  .footer_logo{
    margin-bottom: 10px;
    display: block;
  }
  .blanck-area{
    @include full-width;
    background-color: $white;
    min-height: 100px;
    @include mobile-lg{
      margin-bottom: 15px;
    }
  }
  ul{
    li {
      padding: 5px 0;
      font-size: 15px;
      @include i-pad{
        font-size: 13px;
        line-height: 18px;
        padding: 2px 0;
      }
      @include mobile-lg{
        padding: 5px 0;
      }
      a{
        color: $white;
        &:hover{
          color: $hovercolor;
        }
      }
    }
  }
  p{
    color: $white;
    margin: 10px 0;
    font-size: 12px;
    @include i-pad{
      font-size: 11px;
    }
    a{
      color: $white;
    }
  }
}